Subject: Trainer Candidate - Nisha Nair
From: Nisha Nair <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 04:16:14 -0400

| | Tech Support Test

Name | Nisha Nair
E-mail | [email-masked]
Phone Number | (91) 9811704986
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dwarka sec 1

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | PAIG | Corporate associate | 2021 | 36000
Previous Employer 1 | Teleperformance dibs | Trainer | 30 April 2021 | 32500
Previous Employer 2 | Aegis ltd | CSA | 8 sep 2015 | 17000

If Selected, how much time do you need to join? | 10 days

Please briefly describe your work experience specifically in training?

Take NHT batches (attandance batch performance and compliance)
Product training
Soft skill training
CRM N SOFTWARE TRAINING
CONDUCTING MOTIVATIONAL ACTIVITIES FOR NEW HIRE N  AGENTS
MONTHLY TNI / PRODUCT REFRESHERS
MBR DASHBOARD
MONTHLY CALANDER
PERFORMANCE tracking of OJT & Non OJT
Batch reports
Huddles
Kirkpatrick andhernce etc.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation was to control attrition in NHT batch where employee get some good opportunity outside and not willing to continue... But I use convince them to stick with the international Brand for good experience and growth.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when we serve our customer on time with the required information (telephonic or non telephonic).
Include the remembering and appreciating repeat customers, putting the product knowledge to good use l.

Greate customer is when
Recognise customer emotions and respond in empathized way
Performing a random act of kindness
Finding outside help
Personal apology
Turning around the negative experience
Thanking the customer
Ensuring for the service n product etc..

What according to you makes you a good candidate for this position?

I keep always positive attitude towards work and people whether it is professional or personal.

The experience which is required I have already worked on that. Also I can initiate new ideas to deliver the best.

Honest and serious person towards my job. I respect the attention and pay of my organization. So would love to continue enhance my skill and learn more about service industry.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |